DC_IRDA_DEVICE_GET_ADDRESS(3)

NAME
dc_irda_device_get_address - Get the address of the IrDA device.

LIBRARY
libdivecomputer

SYNOPSIS
#include <libdivecomputer/irda.h>
unsigned int
dc_irda_device_get_address(dc_irda_device_t *device);

DESCRIPTION
Get the address of the IrDA device. Return value used for opening a IrDA device using dc_irda_open(3). Requires a valid irda device of type dc_irda_device_t which can be retrieved using dc_irda_iterator_new(3).

RETURN VALUES
Returns the IrDA address of given IrDA device

SEE ALSO
dc_irda_open(3), dc_irda_device_get_name(3).

AUTHORS
The libdivecomputer library was written by Jef Driesen, jef@libdivecomputer.org.
This manpage is written by Vincent Hagen, vinnie@script4web.nl.